---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.19.6-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:34:09.228515'
uploaded: '2025-01-08T15:38:28.729687'
signed: '2025-01-08T15:38:36.227131'
released: '2025-01-08T15:38:43.989529'
artifacts:
metadata_updated: '2025-01-08T15:38:43.989942'
